/*  CUSTOM LOADER */

.dots{
  width: 229px;
  margin: 25px auto;
  height: 10px;
  position: relative;
  overflow:visible;
}
.dots > i {
  width: 8px;
  height: 8px;
  border-radius: 100%;
  background: #000;
  display: block;
  position: absolute;
  top: 0px;
}
.dots > .dot-1 {
  background: #AAA;
  left: 75px;
  -ms-animation: anim-1 2s linear 0s infinite;
  -moz-animation: anim-1 2s linear 0s infinite;
  -webkit-animation: anim-1 2s linear 0s infinite;
}
.dots > .dot-2 {
  background: #AAA;
  left: 50px;
  -ms-animation: anim-2 2s linear 0s infinite;
  -moz-animation: anim-2 2s linear 0s infinite;
  -webkit-animation: anim-2 2s linear 0s infinite;
}
.dots > .dot-3 {
  background: #AAA;
  left: 125px;
  -ms-animation: anim-3 2s linear 0s infinite;
  -moz-animation: anim-3 2s linear 0s infinite;
  -webkit-animation: anim-3 2s linear 0s infinite;
}
.dots > .dot-4 {
  background: #2185d0;
  left: 100px;
  -ms-animation: anim-4 2s linear 0s infinite;
  -moz-animation: anim-4 2s linear 0s infinite;
  -webkit-animation: anim-4 2s linear 0s infinite;
}
.dots > .dot-5 {
  background: #2185d0;
  left: 175px;
  -ms-animation: anim-5 2s linear 0s infinite;
  -moz-animation: anim-5 2s linear 0s infinite;
  -webkit-animation: anim-5 2s linear 0s infinite;
}
.dots > .dot-6 {
  background: #2185d0;
  left: 150px;
  -ms-animation: anim-6 2s linear 0s infinite;
  -moz-animation: anim-6 2s linear 0s infinite;
  -webkit-animation: anim-6 2s linear 0s infinite;
}

@-ms-keyframes anim-1 {
  0% {
    -ms-transform: rotate(-180deg) translate(25px);
  }
  16% {
    -ms-transform: rotate(0deg) translate(25px);
  }
  18% {
    -ms-transform: rotate(24deg) translate(25px);
  }
  20% {
    -ms-transform: rotate(0deg) translate(25px);
  }
  33% {
      -ms-transform: rotate(0deg) translate(25px);
  }
  66% {
      -ms-transform: rotate(0deg) translate(25px);
  }
  83% {
      -ms-transform: rotate(0deg) translate(25px);
  }
  100% {
    -ms-transform: rotate(180deg) translate(25px);
  }
}

@-ms-keyframes anim-2 {
  0% {
     -ms-transform: rotate(0deg) translate(25px);
  }
  16% {
    -ms-transform: rotate(0deg) translate(25px);
  }
  33% {
      -ms-transform: rotate(0deg) translate(25px);
  }
  66% {
    -ms-transform: rotate(360deg) translate(25px);
  }
  68% {
    -ms-transform: rotate(384deg) translate(25px);
  }
  70% {
    -ms-transform: rotate(360deg) translate(25px);
  }
  100% {
    -ms-transform: rotate(360deg) translate(25px);
  }
}

@-ms-keyframes anim-3 {
  0% {
    -ms-transform: rotate(-180deg) translate(25px);
  }
  16% {
    -ms-transform: rotate(-180deg) translate(25px);
  }
  33% {
      -ms-transform: rotate(-360deg) translate(25px);
  }
  35% {
    -ms-transform: rotate(-384deg) translate(25px);
  }
  37% {
    -ms-transform: rotate(-360deg) translate(25px);
  }
  66% {
      -ms-transform: rotate(-360deg) translate(25px);
  }
  83% {
      -ms-transform: rotate(-540deg) translate(25px);
  }
  85% {
    -ms-transform: rotate(-564deg) translate(25px);
  }
  87% {
    -ms-transform: rotate(-540deg) translate(25px);
  }
  100% {
      -ms-transform: rotate(-540deg) translate(25px);
  }
}

@-ms-keyframes anim-4 {
  0% {
    -ms-transform: rotate(0deg) translate(25px);
  }
  16% {
    -ms-transform: rotate(0deg) translate(25px);
  }
  33% {
      -ms-transform: rotate(-180deg) translate(25px);
  }
  35% {
    -ms-transform: rotate(-204deg) translate(25px);
  }
  37% {
    -ms-transform: rotate(-180deg) translate(25px);
  }
  66% {
      -ms-transform: rotate(-180deg) translate(25px);
  }
  83% {
      -ms-transform: rotate(-360deg) translate(25px);
  }
  85% {
    -ms-transform: rotate(-384deg) translate(25px);
  }
  87% {
    -ms-transform: rotate(-360deg) translate(25px);
  }
  100% {
      -ms-transform: rotate(-360deg) translate(25px);
  }
}


@-ms-keyframes anim-5 {
  0% {
     -ms-transform: rotate(-180deg) translate(25px);
  }
  16% {
    -ms-transform: rotate(-180deg) translate(25px);
  }
  33% {
      -ms-transform: rotate(-180deg) translate(25px);
  }
  66% {
    -ms-transform: rotate(180deg) translate(25px);
  }
  68% {
    -ms-transform: rotate(204deg) translate(25px);
  }
  70% {
    -ms-transform: rotate(180deg) translate(25px);
  }
  100% {
    -ms-transform: rotate(180deg) translate(25px);
  }
}

@-ms-keyframes anim-6 {
  0% {
    -ms-transform: rotate(0deg) translate(25px);
  }
  16% {
    -ms-transform: rotate(180deg) translate(25px);
  }
  18% {
    -ms-transform: rotate(204deg) translate(25px);
  }
  20% {
    -ms-transform: rotate(180deg) translate(25px);
  }
  33% {
      -ms-transform: rotate(180deg) translate(25px);
  }
  66% {
      -ms-transform: rotate(180deg) translate(25px);
  }
  83% {
      -ms-transform: rotate(180deg) translate(25px);
  }
  100% {
    -ms-transform: rotate(360deg) translate(25px);
  }
}

@-moz-keyframes anim-1 {
  0% {
    -moz-transform: rotate(-180deg) translate(25px);
  }
  16% {
    -moz-transform: rotate(0deg) translate(25px);
  }
  18% {
    -moz-transform: rotate(24deg) translate(25px);
  }
  20% {
    -moz-transform: rotate(0deg) translate(25px);
  }
  33% {
      -moz-transform: rotate(0deg) translate(25px);
  }
  66% {
      -moz-transform: rotate(0deg) translate(25px);
  }
  83% {
      -moz-transform: rotate(0deg) translate(25px);
  }
  100% {
    -moz-transform: rotate(180deg) translate(25px);
  }
}

@-moz-keyframes anim-2 {
  0% {
     -moz-transform: rotate(0deg) translate(25px);
  }
  16% {
    -moz-transform: rotate(0deg) translate(25px);
  }
  33% {
      -moz-transform: rotate(0deg) translate(25px);
  }
  66% {
    -moz-transform: rotate(360deg) translate(25px);
  }
  68% {
    -moz-transform: rotate(384deg) translate(25px);
  }
  70% {
    -moz-transform: rotate(360deg) translate(25px);
  }
  100% {
    -moz-transform: rotate(360deg) translate(25px);
  }
}

@-moz-keyframes anim-3 {
  0% {
    -moz-transform: rotate(-180deg) translate(25px);
  }
  16% {
    -moz-transform: rotate(-180deg) translate(25px);
  }
  33% {
      -moz-transform: rotate(-360deg) translate(25px);
  }
  35% {
    -moz-transform: rotate(-384deg) translate(25px);
  }
  37% {
    -moz-transform: rotate(-360deg) translate(25px);
  }
  66% {
      -moz-transform: rotate(-360deg) translate(25px);
  }
  83% {
      -moz-transform: rotate(-540deg) translate(25px);
  }
  85% {
    -moz-transform: rotate(-564deg) translate(25px);
  }
  87% {
    -moz-transform: rotate(-540deg) translate(25px);
  }
  100% {
      -moz-transform: rotate(-540deg) translate(25px);
  }
}

@-moz-keyframes anim-4 {
  0% {
    -moz-transform: rotate(0deg) translate(25px);
  }
  16% {
    -moz-transform: rotate(0deg) translate(25px);
  }
  33% {
      -moz-transform: rotate(-180deg) translate(25px);
  }
  35% {
    -moz-transform: rotate(-204deg) translate(25px);
  }
  37% {
    -moz-transform: rotate(-180deg) translate(25px);
  }
  66% {
      -moz-transform: rotate(-180deg) translate(25px);
  }
  83% {
      -moz-transform: rotate(-360deg) translate(25px);
  }
  85% {
    -moz-transform: rotate(-384deg) translate(25px);
  }
  87% {
    -moz-transform: rotate(-360deg) translate(25px);
  }
  100% {
      -moz-transform: rotate(-360deg) translate(25px);
  }
}


@-moz-keyframes anim-5 {
  0% {
     -moz-transform: rotate(-180deg) translate(25px);
  }
  16% {
    -moz-transform: rotate(-180deg) translate(25px);
  }
  33% {
      -moz-transform: rotate(-180deg) translate(25px);
  }
  66% {
    -moz-transform: rotate(180deg) translate(25px);
  }
  68% {
    -moz-transform: rotate(204deg) translate(25px);
  }
  70% {
    -moz-transform: rotate(180deg) translate(25px);
  }
  100% {
    -moz-transform: rotate(180deg) translate(25px);
  }
}

@-moz-keyframes anim-6 {
  0% {
    -moz-transform: rotate(0deg) translate(25px);
  }
  16% {
    -moz-transform: rotate(180deg) translate(25px);
  }
  18% {
    -moz-transform: rotate(204deg) translate(25px);
  }
  20% {
    -moz-transform: rotate(180deg) translate(25px);
  }
  33% {
      -moz-transform: rotate(180deg) translate(25px);
  }
  66% {
      -moz-transform: rotate(180deg) translate(25px);
  }
  83% {
      -moz-transform: rotate(180deg) translate(25px);
  }
  100% {
    -moz-transform: rotate(360deg) translate(25px);
  }
}

@-webkit-keyframes anim-1 {
  0% {
    -webkit-transform: rotate(-180deg) translate(25px);
  }
  16% {
    -webkit-transform: rotate(0deg) translate(25px);
  }
  18% {
    -webkit-transform: rotate(24deg) translate(25px);
  }
  20% {
    -webkit-transform: rotate(0deg) translate(25px);
  }
  33% {
      -webkit-transform: rotate(0deg) translate(25px);
  }
  66% {
      -webkit-transform: rotate(0deg) translate(25px);
  }
  83% {
      -webkit-transform: rotate(0deg) translate(25px);
  }
  100% {
    -webkit-transform: rotate(180deg) translate(25px);
  }
}

@-webkit-keyframes anim-2 {
  0% {
     -webkit-transform: rotate(0deg) translate(25px);
  }
  16% {
    -webkit-transform: rotate(0deg) translate(25px);
  }
  33% {
      -webkit-transform: rotate(0deg) translate(25px);
  }
  66% {
    -webkit-transform: rotate(360deg) translate(25px);
  }
  68% {
    -webkit-transform: rotate(384deg) translate(25px);
  }
  70% {
    -webkit-transform: rotate(360deg) translate(25px);
  }
  100% {
    -webkit-transform: rotate(360deg) translate(25px);
  }
}

@-webkit-keyframes anim-3 {
  0% {
    -webkit-transform: rotate(-180deg) translate(25px);
  }
  16% {
    -webkit-transform: rotate(-180deg) translate(25px);
  }
  33% {
      -webkit-transform: rotate(-360deg) translate(25px);
  }
  35% {
    -webkit-transform: rotate(-384deg) translate(25px);
  }
  37% {
    -webkit-transform: rotate(-360deg) translate(25px);
  }
  66% {
      -webkit-transform: rotate(-360deg) translate(25px);
  }
  83% {
      -webkit-transform: rotate(-540deg) translate(25px);
  }
  85% {
    -webkit-transform: rotate(-564deg) translate(25px);
  }
  87% {
    -webkit-transform: rotate(-540deg) translate(25px);
  }
  100% {
      -webkit-transform: rotate(-540deg) translate(25px);
  }
}

@-webkit-keyframes anim-4 {
  0% {
    -webkit-transform: rotate(0deg) translate(25px);
  }
  16% {
    -webkit-transform: rotate(0deg) translate(25px);
  }
  33% {
      -webkit-transform: rotate(-180deg) translate(25px);
  }
  35% {
    -webkit-transform: rotate(-204deg) translate(25px);
  }
  37% {
    -webkit-transform: rotate(-180deg) translate(25px);
  }
  66% {
      -webkit-transform: rotate(-180deg) translate(25px);
  }
  83% {
      -webkit-transform: rotate(-360deg) translate(25px);
  }
  85% {
    -webkit-transform: rotate(-384deg) translate(25px);
  }
  87% {
    -webkit-transform: rotate(-360deg) translate(25px);
  }
  100% {
      -webkit-transform: rotate(-360deg) translate(25px);
  }
}


@-webkit-keyframes anim-5 {
  0% {
     -webkit-transform: rotate(-180deg) translate(25px);
  }
  16% {
    -webkit-transform: rotate(-180deg) translate(25px);
  }
  33% {
      -webkit-transform: rotate(-180deg) translate(25px);
  }
  66% {
    -webkit-transform: rotate(180deg) translate(25px);
  }
  68% {
    -webkit-transform: rotate(204deg) translate(25px);
  }
  70% {
    -webkit-transform: rotate(180deg) translate(25px);
  }
  100% {
    -webkit-transform: rotate(180deg) translate(25px);
  }
}

@-webkit-keyframes anim-6 {
  0% {
    -webkit-transform: rotate(0deg) translate(25px);
  }
  16% {
    -webkit-transform: rotate(180deg) translate(25px);
  }
  18% {
    -webkit-transform: rotate(204deg) translate(25px);
  }
  20% {
    -webkit-transform: rotate(180deg) translate(25px);
  }
  33% {
      -webkit-transform: rotate(180deg) translate(25px);
  }
  66% {
      -webkit-transform: rotate(180deg) translate(25px);
  }
  83% {
      -webkit-transform: rotate(180deg) translate(25px);
  }
  100% {
    -webkit-transform: rotate(360deg) translate(25px);
  }
}
